/* /상단 수정부분/ */
.serviceSide {
	opacity: 0;
	filter: alpha(opacity=0); 
	position:fixed;
	left:0;
	top:155px;
	width:130px;
	padding: 5px 15px 20px;
	z-index:13;
	background: #fafafa;
	display: none;
}
.mypageSide {
	opacity: 0;
	filter: alpha(opacity=0); 
	position:fixed;
	left:0;
	top:240px;
	width:240px;
	padding: 5px 15px 20px;
	z-index:13;
	background: #fafafa;
}
.cslnb:after { content:""; display:block; clear:both; }
.cslnb .divideContent { float: left; width: 110px; margin-left: 20px;}
.cslnb .divideContent:first-child { margin-left: 0;}

.cslnb h3 { padding-top: 15px; margin-top: 15px; border-top: 1px solid #eaeaea; }
.cslnb h3, .cslnb h3 a { font-size:12px; color:#000; text-indent: 5px; }
.cslnb h3:first-child { border-top: 0; margin-top: 0;}
.cslnb ul { margin-top: 10px;}
.cslnb ul li { margin: 4px 0;  text-indent: 5px;}
.cslnb ul li a { font-size:11px; color:#878787;}
.cslnb ul li a.on { color:#000; }

.cslnb .displayBtn { position: absolute; top: 0; right:-18px; cursor:pointer;}
.cslnb .displayBtn  { width:18px; height:83px; background:url("../../_mplshop/images/lq_btn_open.png") no-repeat;  }
.cslnb.nowShow .displayBtn { background:url("../../_mplshop/images/lq_btn_close.png") no-repeat; }
.cslnb .displayBtn li { margin-bottom: 10px;}

.root_daum_roughmap {padding:0 !important; border:none !important; width:100% !important;}

.mapContent { width: 100%;}
.mapText { width: 100%; margin-top: 45px; text-align:left;}
.mapText .title { margin-bottom: 15px; font-size: 25px; padding-left:10px; color: #000;  font-weight:700;}
.mapText .contxt { width: 100%; overflow: hidden; padding: 20px 0; border-bottom: 1px solid #eaeaea; }
.mapText .subject { float: left; width:200px; padding-left:10px; font-size: 18px; color: #000; font-weight: bold; vertical-align: middle;}
.mapText .text { float: left;  font-size: 16px; color: #818181; line-height:26px;}
.mapText .text.num { color:#000; }
.line1 { color: #0064b5; }
.line4 { color: #27abff; }
.line6 { color: #d3612e; }
.linejung { color: #3baab4; }

/* 공통 적용 css */
/* 1:1 문의 조회기간 영역 */
.date_check_box h3 {display:none;}
.date_check_calendar,
.date_check_calendar .anniversary {width:auto;}
.date_check_calendar {margin:0 10px 0 10px;}
.date_check_list {padding:0;}
/* 서브 디자인 페이지 */
.desiginPageWarp {clear:both; width: 100%; }
@media screen and (max-width:1024px){
	.date_check_calendar .anniversary {max-width:150px; font-size:13px;}
}
@media screen and (max-width:900px){
	.date_check_box {padding:10px 5px 10px 5px; margin:0 auto 20px; text-align:center;}
	.date_check_list {display:none;}
	.date_check_calendar {float:none; display:inline-block;}
	.date_check_calendar .anniversary,
	.date_check_calendar input {width:120px;}
}
@media screen and (max-width:768px){	
	.mapText { margin-top: 35px;}
	.mapText .title { font-size: 20px; padding-left:0; }
	.mapText .contxt {padding:15px 0;}
	.mapText .subject {width:25%; padding:0; font-size:16px;}
	.mapText .text {width:75%; font-size:14px;}

	.base_info_sec .member_email input[type="text"]{width:80%;}
	.base_info_sec .member_email select {display:none;}
	.join_base_wrap table th,.join_base_wrap table td {display:block; padding: 10px 15px;}
	#contents .member_address .address_input {float:none !important; clear:both;}
}
@media screen and (max-width:560px){
	.date_check_calendar {clear:both; margin:0 5px 5px 0; text-align:center;}
	.date_check_box h3 {display:none;}
}
@media screen and (max-width:460px){
	.mapText { margin-top: 25px;}
	.mapText .title { font-size: 18px; padding-left:0; }
	.mapText .contxt {padding:12px 0;}
	.mapText .subject {width:25%; padding:0; font-size:14px;}
	.mapText .text {width:75%; font-size:13px;}
}

.root_daum_roughmap .cont {display:none !important;}

.inquiry1{
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    color: #555;
    width: 100%;
    justify-content: space-between;
}

.inquiry1 .order-items{
    position: relative;
    width: 73%;
}

.inquiry1 .order-items .order-forms {
    display: flex;
    padding: 0 0 .75rem 0;
    width: 100%
}

.inquiry1 .order-items .order-forms .order-form-container {
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between; 
	width:100%;
	align-items: flex-start;
}

.inquiry1 .order-items .order-forms .order-form-container .order-form-container-top-left {
	max-width:480px;
} 

.inquiry1 .order-items .order-forms .order-form-container .order-form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0 .25rem .25rem 0;
	width:100%;
}

.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items {
    flex-grow: 1;
    margin: 0 .5rem .5rem 0;
    display: flex;
    position: relative;
}

.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-partnumber{
    margin-right: .5rem;
    position: relative;
}

.inquiry1 .order-items .order-forms .order-form-container .order-form .add-item-partnumber .input-reset-btn {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    color: #555;
    margin: 1px;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.inquiry1 .order-items .order-forms .order-form-container .order-form .add-item-partnumber .input-reset-btn svg {
    width: 16px;
    height: 16px;
    vertical-align: middle;  
}

.inquiry1 .order-items .order-forms .order-form-container .order-form .add-item-partnumber input[type=text]:not(:placeholder-shown)~button.input-reset-btn {
    display: block;
    z-index: 2;
}


.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-partnumber .order-partnumber-suggestions {
    position: absolute;
    display: none;
    opacity: 0;
    transition: .25s;
    width: 400px;
    z-index: 2;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    border-radius: .25rem;
    background: #fff;
	margin-top:10px;
	border-top:1px solid rgba(0, 0, 0, 0.125);
}

.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-partnumber .order-partnumber-suggestions button.add-partnumber-result {
    display: flex;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-width: 0 1px 1px;
    font-size: 14px;
    margin: 0;
    padding: .5rem;
    text-align: left;
    border-radius:0;
}

.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-partnumber .order-partnumber-suggestions button.add-partnumber-result .product-details {
    font-size: 13px;
    width: 100%
}

.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-partnumber .order-partnumber-suggestions button.add-partnumber-result .product-details .product-title {
    font-weight: 700
}

.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-partnumber:focus-within .order-partnumber-suggestions:not(:empty) {
    display: flex;
    opacity: 1;
}

.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-quantity {
    position: relative;
}
.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-quantity .goods_qty {
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
}

.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-quantity .goods_qty .down {
    float: left;
    width: 34px;
    height: 38px;
    border: 1px solid #ced4da;
    font-size: 0;
    background: #fff url(../images/sub/minus.png) no-repeat center;
    background-size: 8px auto;
    box-sizing: border-box;
    vertical-align: middle;
    border-radius:0;
    border-right: 0;
}
.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-quantity .goods_qty .text {
    float: left;
    width: 50px;
    height: 38px;
    margin: 0;
    border: 1px solid #ced4da;
    padding: 0;
    border-width: 1px 0;
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
}
.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-quantity .goods_qty .up {
    float: left;
    width: 34px;
    height: 38px;
    border: 1px solid #ced4da;
    border-left: 0;
    font-size: 0;
    background: #fff url(../images/sub/plus.png) no-repeat center;
    background-size: 8px auto;
    box-sizing: border-box;
    vertical-align: middle;
    border-radius:0;
}
    

.inquiry1 .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ;
    box-sizing: border-box;
}
.inquiry1 input[type='number'].form-control:focus { box-shadow:unset; border:none; }

.inquiry1 .order-items .order-forms .order-form-container .order-form .form-submit-btn {
    height: 38px;
    padding: 0;
    font-weight: normal;
    font-size: 15px;
    color: #fff;
    background: #383838;
    border-radius:0; 
    flex-grow: 1;
    margin: 0 .5rem .5rem;
    margin-left: 0;
    padding: .25rem 1.25rem;
}
.inquiry1 .order-items .order-forms .order-form-container .tts {
    font-weight: normal;
	display:flex;
	flex-direction: column;
	justify-content: flex-end;
	gap:6px;
}
.inquiry1 .order-items .order-forms .order-form-container .tts span:nth-child(1){
	 height: 38px;
    line-height: 38px;
	background: #f25822;
	font-size: 15px;
    color: #fff;
	border-radius:0; 
	padding: 0 1.25rem;
}
.inquiry1 .order-items .order-forms .order-form-container .tts span:nth-child(2){
	font-size: 13px;
	text-align:right;
	padding-right:5px;
}

.cart-table {
    display: flex;
    flex-direction: column;
    color: #555;
    width: 100%;
    margin-top: 20px;
}

.cart-table .cart-header {
    display: flex;
    flex-wrap: nowrap;
    border-bottom: 2px solid #000000;
    z-index: 1;
}

.cart-table .cart-header .cart-header-item {
    font-size: 1.15rem;
    padding: .5rem .5rem .5rem 0;
    box-sizing:border-box;
    color: #000;
}

.cart-table .cart-header .cart-header-item:first-child {
    flex: 1 1;
    max-width:initial;
}

.cart-table .cart-header .cart-header-item:not(:first-child) {
    text-align: center;
}

.cart-table .cart-header .cart-header-item:nth-child(3) {
    min-width:110px;
}


.cart-table .cart-line-items {
    display: flex;
    flex-direction: column;
}
.cart-table .cart-line-items .no-data { font-size:16px; padding:40px 0; text-align:left;}
.cart-table .cart-line-items .notice {
    background: #f7f7f7;
    padding: 4%;
    font-size: 14px;
	line-height:1.6;
}
.cart-table .cart-line-items .notice h2 {
    color: #000;
    font-size: 14px;
    font-weight: normal;
}

.cart-table .cart-line-items .cart-line-item-row {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #ccc;
    align-items:center;
}

.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell {
    padding: 1rem 0;
}


.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell.line-item-product-info {
    flex:1 1;
    max-width:initial;
}

.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell .line-item-product-link {
    display: block;
    margin-bottom: .4rem;
    color: #f1581f;
    font-size: 16px;
    font-weight:600;
}

.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell .line-item-product-description {
    font-size: 14px;
    margin-bottom: 0;
}

.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell:not(:first-child) {
    text-align: center;
    font-weight:500;
	color:#000;
	font-size:14px;
}

.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell .remove-line-item-btn {
    color: #f1581f;
    margin-top: 5px;
}


.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell.line-item-qty {
    min-width:110px;
}

.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell.line-item-qty .goods_qty .down {
    float: left;
    width: 24px;
    height: 38px;
    border: 1px solid #ced4da;
    font-size: 0;
    background: #fff url(../images/sub/minus.png) no-repeat center;
    background-size: 8px auto;
    box-sizing: border-box;
    vertical-align: middle;
    border-radius:0;
    border-right: 0;
}
.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell.line-item-qty .goods_qty .item-quantity-input {
    float: left;
    width: 40px;
    height: 38px;
    margin: 0;
    border: 1px solid #ced4da;
    padding: 0;
    border-width: 1px 0;
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
}
.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell.line-item-qty .goods_qty .up {
    float: left;
    width: 24px;
    height: 38px;
    border: 1px solid #ced4da;
    border-left: 0;
    font-size: 0;
    background: #fff url(../images/sub/plus.png) no-repeat center;
    background-size: 8px auto;
    box-sizing: border-box;
    vertical-align: middle;
    border-radius:0;
}

.cart-table .col-1 {
    flex: 0 0 10.33333%;
    max-width: 10.33333%
}

.cart-table .col-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%
}

.cart-table .col-3 {
    flex: 0 0 25%;
    max-width: 25%
}

.cart-table .col-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%
}

.cart-table .col-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%
}

.cart-table .col-6 {
    flex: 0 0 50%;
    max-width: 50%
}

.cart-table .col-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%
}

.cart-table .col-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%
}

.cart-table .col-9 {
    flex: 0 0 70%;
    max-width: 70%
}

.cart-table .col-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%
}

.cart-table .col-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%
}

.cart-table .col-12 {
    flex: 0 0 100%;
    max-width: 100%
}

.inquiry1 .cart-summary {
    min-width: 300px;
    width: 24%;
	margin-left:3%;
	position:sticky;
	top:var(--t-h-h);
	left:0;
	height: fit-content;
}

.inquiry1 .cart-summary .summary-heading {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.inquiry1 .cart-summary .summary-heading h2{
    font-size: 1.15rem;
    color: #000;
	font-weight:700;
}
.inquiry1 .cart-summary .summary-heading h3{
    font-size: 0.85rem;
    color: #555;
}
.inquiry1 .cart-summary .summary-heading h3 span {
    color: #000;
}
.inquiry1 .cart-summary .summary-group {
    margin-top: 10px;
    padding: 25px;
    border: 1px solid #ddd;

}
.inquiry1 .cart-summary .summary-group .summary-items{
    font-size: 14px;
}

.inquiry1 .cart-summary .summary-group .summary-items .summary-item {
    display: flex;
    justify-content: space-between
}

.inquiry1 .cart-summary .summary-group .summary-items .summary-item.summary-item-title {
    color: #000;
    font-size: 16px;
    margin-bottom: 20px;
}

.inquiry1 .cart-summary .summary-group .summary-items .summary-item.summary-item-subtotal {
    margin-top: 16px;
    color: #000;
    font-weight: 700;  
}

.inquiry1 .cart-summary .summary-group .summary-items .summary-item.summary-item-subtotal .item-value{
    font-size: 16px;
}

.inquiry1 .cart-summary .summary-group .summary-notice {
    border-top: 1px solid #ddd;
    margin-top: 25px;
    padding-top: 25px;
    font-size: 13px;
	line-height:1.6;
}

.inquiry1 .cart-summary .summary-group .summary-notice .item-title {
    color: #000;
    margin-bottom: 15px;
	font-size:14px;
}

.inquiry1 .cart-summary .shopping-cart-actions .cart-item-action {
    width: 100%;
    border: 1px solid #ddd;
    box-sizing:border-box;
    border-radius:0;
    margin-top: 5px;
    color: #000;
    font-size: 14px;
    padding: 10px 0;
}

.inquiry1 .cart-summary .shopping-cart-actions .cart-item-action:first-child{
    color: #fff;
    background: #383838;
    border-color: #383838;
}

.inquiry1 .cart-summary .shopping-cart-actions .cart-item-action img {
    vertical-align: middle;
    margin-right: 5px;
}

body.body-inquiry-save #wrap{ background-color:#eaeaea; }

.inquiry2{
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    color: #555;
    width: 100%;
	padding: 50px;
	border:1px solid #dcdcdc;
	background-color:#fff;
    box-sizing: border-box;
    justify-content: space-between;
	max-width:var(--content-w-s);
	margin:0 auto;
}

.inquiry2 .order-items{
    position: relative;
    overflow: auto;
    width: 60%
}

.inquiry2 .cart-summary {
    min-width: 300px;
    width: 35%
}
.inquiry2 .cart-table { margin-top:0; }

.inquiry2 .cart-summary .summary-heading {
    display: flex;
    justify-content: space-between;
}
.inquiry2 .cart-summary .summary-heading h2{
    font-size: 1.15rem;
    color: #000;
}
.inquiry2 .cart-summary .summary-heading h3{
    font-size: 0.85rem;
    color: #555;
}
.inquiry2 .cart-summary .summary-heading h3 span {
    color: #000;
}
.inquiry2 .cart-summary .summary-group {
    margin-top: 20px;
    padding: 25px;
    border: 1px solid #ddd;

}
.inquiry2 .cart-summary .summary-group .summary-items{
    font-size: 14px;
}

.inquiry2 .cart-summary .summary-group .summary-items .summary-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.inquiry2 .cart-summary .summary-group .summary-items .summary-item .item-value {
    width: 70%;
    text-align: right;
    vertical-align: middle;
    min-height: 40px;
}
.inquiry2 .cart-summary .summary-group .summary-items .summary-item .item-value div {
    width: 100%;
    text-align: left;
    text-transform: capitalize;
}
.inquiry2 .cart-summary .summary-group .summary-items .summary-item .item-value input[type=text] {
    width: 100%;
    height: 40px;
    line-height: 40px;
}

.inquiry2 .cart-summary .summary-group .summary-items .summary-item .item-value textarea {
    width: 100%;
}
.inquiry2 .cart-summary .shopping-cart-actions .cart-item-action {
    width: 100%;
    border: 1px solid #383838;
    box-sizing:border-box;
    border-radius:0;
    margin-top: 5px;
    font-size: 14px;
    padding: 10px 0;
    color: #fff;
    background: #383838;
}
.body-inquiry .add_cart_layer .btn_box > button.btn_cancel2,
.body-inquiry-save .add_cart_layer .btn_box > button.btn_cancel2{
	border: 1px solid rgb(233, 233, 233);
    color: rgb(34, 34, 34);
    background: rgb(255, 255, 255);
    padding: 4px 14px 0;
}
.body-inquiry .add_cart_layer .btn_box > button.btn_confirm2,
.body-inquiry-save .add_cart_layer .btn_box > button.btn_confirm2{
    border: 0;
    color: rgb(255, 255, 255);
    background: #333;
}

.inquiry1 .order-items .order-forms .order-form-container #frmExcel {
	display: flex;
}
#frmExcel .view { display:flex; width:100%;}
#frmExcel .add_cart_layer .btn_box > button {width: 100%;}
#frmExcel .success .title{display:block; padding:0 0 10px 20px;}
#frmExcel .filebox {  display:flex; position:relative;  }
#frmExcel .upload-name {
    display: block;
	min-width:214px;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #d5d5d5;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px dashed #c0c8cf;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s;
    box-sizing: border-box;
	margin-right: .5rem;
}
#frmExcel .upload-name.on {
	background-color:#FFFFFF;
	color:#222222;
}
#frmExcel .filebox .btn-file {
    height: 38px;
    font-weight: normal;
    font-size: 15px;
    color: #fff;
    background: #383838;
    border-radius: 0;
    flex-grow: 1;
    margin: 0 .5rem .5rem;
    margin-left: 0;
    padding: 0 1.25rem;
	line-height:38px;
	cursor:pointer;
}
#frmExcel .filebox .btn_upload_cart{
	height: 38px;
    font-weight: normal;
    font-size: 15px;
    color: #fff;
    background: #383838;
    border-radius: 0;
    flex-grow: 1;
    margin: 0 .5rem .5rem;
    margin-left: 0;
    padding: 0 1.25rem;
	line-height:38px;
}

#frmExcel .filebox label.title {
    display: block;
    margin-bottom: 6px;
}

#frmExcel .hidden-file {
    position: absolute;
    left: -9999px;
}

.DRemoveFile {
	width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #ff5f57;
	color:#fff;
    line-height: 22px;
    text-align: center;
    font-size: 10px;
    position: absolute;
    left: 186px;
    top: 9px;
	cursor:pointer;
}


.state_btn div {display:block; padding:5px 10px; border-radius:3px; font-size:14px; vertical-align:middle; }
.state_btn.view {display:inline-block; max-width:130px; margin-right:5px;}

.state_btn .draftbtn01 {background-color:#FFC706; color:#000;}
.state_btn .draftbtn02 {background-color:#838383; color:#fff;}
.state_btn .draftbtn03 {background-color:#6b8fc5; color:#fff;}
.state_btn .draftbtn04 {background-color:#6b8fc5; color:#fff;}
.state_btn .draftbtn05 {background-color:#F26F75; color:#fff;}

.mobileBottomFixed { display:none; position:fixed; bottom:0; left:0; width:100%; text-align:center; height:50px; background-color:#f25822; color:#fff; font-size:15px; line-height:50px; font-weight:600; z-index:10; cursor:pointer;}
.mobileBottomFixed span { padding-right:24px; background:url(../images/btn_u_st1.png) no-repeat right center; }
.mobileBottomFixed.active span { background:url(../images/btn_below_st1.png) no-repeat right center; }

@media screen and (max-width:1240px){
	.inquiry2 .order-items {width:50%;}
	.inquiry2 .cart-summary { width:45%;}
	
}
@media screen and (max-width:1024px){
	.mobileBottomFixed { display:block;}
	.inquiry1 { flex-direction: column; }
	.inquiry1 .order-items { width:100%; }
	.inquiry1 .cart-summary {display:none; position:fixed; width:100%; margin-left:0; box-sizing:border-box; padding:0 2% 20px; top:auto; bottom:0; border-top:2px solid #000; background-color:#fff; overflow:hidden; z-index:10;}
	.inquiry1 .cart-summary.active { display:block; padding:0 2% 70px; }
	
	.inquiry1 .cart-summary .summary-group {padding:20px 16px;}
	.inquiry1 .cart-summary .summary-group .summary-items .summary-item.summary-item-title { margin-bottom:10px;}
	.inquiry1 .cart-summary .summary-group .summary-items .summary-item.summary-item-subtotal {margin-top:10px;}
	.inquiry1 .cart-summary .summary-group .summary-notice { margin-top:15px; padding-top:15px;}
	
	.inquiry1 .cart-summary .summary-group { margin-bottom:5px;}
	.inquiry1 .cart-summary .shopping-cart-actions { display:flex; flex-wrap: wrap; gap:5px;}
	.inquiry1 .cart-summary .shopping-cart-actions .cart-item-action { flex:1 1 30%; margin-top:0;}
	
	.inquiry2 { flex-direction: column; gap:30px;}
	.inquiry2 .order-items {width:100%;}
	.inquiry2 .cart-summary { width:100%;}
}
@media screen and (max-width:800px){
	.inquiry1 .cart-summary .summary-heading h2 {font-size:18px;}
	.inquiry1 .order-items .order-forms .order-form-container .order-form {max-width:466px;}
	.inquiry1 .order-items .order-forms .order-form-container .order-form .form-submit-btn,
	.inquiry1 .order-items .order-forms .order-form-container .tts,
	#frmExcel .filebox .btn-file,
	#frmExcel .filebox .btn_upload_cart	{ font-size:13px;}
	.cart-table .cart-header { display:none;}
	.cart-table .cart-line-items { border-top:2px solid #000;}
	.cart-table .cart-line-items .cart-line-item-row { padding:12px 0; gap:10px;}
	.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell {padding:0;}
	.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell .line-item-product-link {margin-bottom:3px; font-size:14px;}
	.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell.line-item-product-info { flex:unset; max-width:100%; width:100%; order:1;}
	.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell.line-item-price { order:3; min-width:100px;}
	.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell.line-item-qty { order:2; }
	.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell.line-item-subtotal { order:4; min-width:100px; }
	
	.inquiry2 { padding:40px 20px;}
	
	#frmExcel .upload-name {min-width:222px;}
	
}
@media screen and (max-width:700px){
	.state_btn div {font-size:13px;}
	#frmExcel .filebox .btn_upload_cart {margin: 0 0 .5rem 0;}
	.inquiry1 .order-items .order-forms .order-form-container .tts span:nth-child(2){
		text-align:left;
		padding-left:5px;
		padding-right:0;
	}

}

@media screen and (max-width:560px){
	.state_btn div {font-size:12px;}
	.inquiry1 .cart-summary .shopping-cart-actions .cart-item-action {font-size:12px; white-space:nowrap;}
	.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items { margin:0 0 .5rem 0; min-width:330px;}
	.inquiry1 .order-items .order-forms .order-form-container .order-form .order-add-items .add-item-partnumber .order-partnumber-suggestions { width:320px;}
	.inquiry1 .order-items .order-forms .order-form-container .order-form .form-submit-btn { margin: 0 0 .5rem;}
}
@media screen and (max-width:480px){
	#frmExcel .upload-name { min-width:330px;}
	.DRemoveFile { left:300px; }
	#frmExcel .filebox { flex-wrap: wrap; gap:10px; }
	#frmExcel .filebox .btn-file {    margin: 0 0 .5rem; text-align:center;}
}
@media screen and (max-width:460px){
	.state_btn div {font-size:11px;  }
	.inquiry1 .cart-summary .shopping-cart-actions .cart-item-action {font-size:11px; }
	.inquiry2 .cart-summary .summary-group .summary-items .summary-item {flex-direction: column; align-items: flex-start; gap:8px;}
	.inquiry2 .cart-summary .summary-group .summary-items .summary-item .item-value { width:100%;}
}
@media screen and (max-width:360px){
	.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell.line-item-price { min-width:fit-content; margin-right:10px; }
	.cart-table .cart-line-items .cart-line-item-row .line-item-row-cell.line-item-subtotal { min-width:fit-content; }
}

.board_zone_list .endState,
.board_zone_view.endState { opacity:0.6; }

body.body-inquiry .scrollMoveBtn { display:none; }
